@keyframes rotation-loading {
    0% {
        transform: rotate3d(0, 1, 0, 0deg);
    }
    50% {
        transform: rotate3d(0, 1, 0, 180deg);
    }
    100% {
        transform: rotate3d(0, 1, 0, 360deg);
    }
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.signup-popup * {
    margin: 0;
    padding: 0;
}

.signup-popup {
    background: #ffffff;
    font-family: proxima_nova_rgbold, Arial, Helvetica, Sans-Serif;
    height: 500px;
    width: 500px;
    border: 8px solid #5ca6a4;
    border-radius: 50%;
    perspective: 500px;
    transition: linear 0.75s;
    transform-style: preserve-3d;
    overflow: hidden;
}

.signup-popup-close{
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.signup-popup.flip {
    transform: rotateY(180deg);
}

.signup-popup.flip-360{
    transform: rotateY(360deg);
}

.signup-popup.flip-alot{
    animation-name: rotation-loading;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 1.5s;
}

#signup-popup-information,
#signup-popup-thanks.dom{
    transform: rotateY(180deg);
}

.signup-popup .signup-content.active{
    display: block;
}

.signup-popup .signup-content {
    display: none;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
}

.signup-popup h1{
    line-height: 96px;
    font-size: 78px;
    color: #5ca6a4;
    text-align: center;
    position: absolute;
    width: 100%;
    margin: 20px 0;
}

.signup-popup h2{
    color: #4c4c4c;
    line-height: 42px;
    font-size: 36px;
    text-align: center;
    top: 80px;
    margin-left: 43px;
    margin-bottom: 25px;
    width: 415px;
    position: absolute;
    font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
}

.signup-popup h1 {
    line-height: 70px;
    font-size: 60px;
}

.signup-popup-thanks h1 {
    margin-top: -450px;
}

.signup-popup-thanks h2 {
    margin-top: 50px;
}

.signup-popup-thanks h4 {
    margin-top: -235px;
}

.signup-popup h3{
    line-height: 22px;
    font-size: 18px;
    text-align: center;
    top: 160px;
    margin: 15px 0 15px 15px;
    width: 475px;
    position: absolute;
    font-family: proxima_nova_rgbold, Arial, Helvetica, Sans-Serif;
}

.signup-popup h3.top {
    top: 182px;
}

.signup-popup .input-group{
    width: 100%;
    position: absolute;
    top: 235px;
    text-align: center;
}

input[type=email] {
    border-radius: 2px;
    border: 0px;
    background-color: #dddddd;
    color: #4c4c4c;
    padding: 4px 4px 4px 6px;
    margin-bottom: 5px;
    font-family: 'proxima_nova_rgregular','Arial','Sans-Serif';
    font-size: 14px; font-size: 1.4rem;
}

.signup-popup .page-1 .input-group {
    top: 369px;
}

.signup-popup .page-3 .input-group {
    top: 310px;
}

.signup-popup .page-2 .input-group {
    top: 280px;
}

.signup-popup .input-group .dom-int-toggle,
.signup-popup .input-group .domestic-form,
.signup-popup .input-group .international-form,
.signup-popup .input-group .loading-container,
.signup-popup .input-group .signup-error{
    position: absolute;
    top: 0;
    height: 200px;
    width: 100%;
    background: #fff;
}

.signup-popup .input-group .loading{
    border: 12px solid #f3f3f3;
    border-top: 12px solid #5ca6af;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: auto;
    -webkit-animation: spin 2s linear infinite;
    -o-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}


.signup-popup .input-group input{
    text-align:center;
    height: 30px;
    width: 315px;
    font-size: 24px;
    padding: 3px;
    border: 2px solid #a3cccb;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.signup-popup .input-group input[type="checkbox"]{
    width: 30px;
}

.signup-popup .input-group span{
    font-size: 22px;
    line-height: 40px;
    vertical-align: super;
}
.signup-popup .input-group button{
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    color: #fff;
    background-color: #5ca6a4;
    border: 0;
}

.signup-popup .input-group .select-row{
    display: flex;
    vertical-align: top;
    justify-content: center;
}

.signup-popup .input-group select {
    font-size: 24px;
    text-align:center;
    height: 40px;
    width: 158px;
    padding: 3px;
    border: 2px solid #a3cccb;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
    background-color: #dddddd;
    color: #4c4c4c;
}

.signup-popup .page-3 .input-group span {
    line-height: 40px;
    font-size: 24px;
    margin: 0 15px;
}

.signup-popup .input-group button.signup-submit,
.signup-popup .input-group .domestic-form button,
.signup-popup .input-group .international-form button{
    width: 40px;
    border-radius: 50%;
    padding-left: 5px;
    padding-top: 1px;
}

.signup-popup .input-group .dom-int-toggle button {
    display: inline-block;
    width: 180px;
    margin-top: 10px;
    border-radius: 8px;
    padding: 0 20px;
}


.popup.signup-container {
    display: none;
    background: none;
    border: 0;
    position: fixed;
    top: 50px;
    left: 50%;
    z-index:1002;
    margin-left:-300px;
}

.signup-popup .input-group input.mc-error,
.signup-popup .input-group select.mc-error{
    border: 2px solid #EA3542;
    background-color: #F9C8CB;
}

.signup-popup .input-group input.mc-error::placeholder{
    color: #EA3542;
}

.signup-popup .input-group input.mc-error:-ms-input-placeholder{
    color: #EA3542;
}

.signup-popup .input-group input.mc-error::-ms-input-placeholder{
    color: #EA3542;
}

.signup-popup .input-group .dom-int-toggle{
    z-index: 1500;
}

.signup-popup .input-group .loading-container{
    z-index: 1400;
}

.signup-popup .input-group .domestic-form,
.signup-popup .input-group .international-form{
    z-index: 1250;
}

.signup-popup .input-group .signup-error{
    z-index: 1300;
    color: #EA3542;
    font-size: 24px;
    line-height: 28px;
}

.signup-popup .input-group .signup-error a{
    font-family: proxima_nova_rgbold, Arial, Helvetica, Sans-Serif;
    color: #EA3542;
    text-decoration: underline;
}

.signup-popup .input-group .signup-error .error-message{
    display: block;
    padding-bottom: 15px;
}

:focus{
    outline: none;
}

.signup-popup .hidden{
    display: none;
}

#signup-popup-content p {
    color: red;
    font-size: 11px;
}

@media(max-width: 700px){
    .popup.signup-container {
        margin-left:-200px;
    }

    .signup-popup {
        width: 350px;
        height: 350px;
    }

    .signup-popup h1{
        line-height: 48px;
        font-size: 42px;
        top: 10px;
        margin: 20px 0;
    }

    .signup-popup h2.content {
        display: none;
    }

    .signup-popup h2.thanks {
        width: 265px;
        font-size: 32px;
        margin-top: 0;
    }

    .signup-popup h3{
        line-height: 18px;
        font-size: 16px;
        top: 60px;
        width: 285px;
        margin-left: 31px;
    }

    .signup-popup h4 {
        width: 290px;
        margin-left: 31px;
        margin-top: -105px;
    }

    .signup-popup .input-group {
        top: 140px;
    }

    .signup-popup .input-group input{
        height: 16px;
        font-size: 18px;
        margin-right: 0px;
    }

    .signup-popup .input-group select {
        width: 130px;
        height: 32px;
        font-size: 18px;
    }

    .signup-popup .input-group input[type="checkbox"]{
        width: 24px;
    }

    .signup-popup .input-group span,
    .signup-popup .page-3 .input-group span{
        font-size: 18px;
        line-height: 34px;
        vertical-align: super;
    }

    .signup-popup .input-group .dom-int-toggle button {
        height: 30px;
        line-height: 30px;
        width: 120px;
    }

    .signup-popup .input-group .loading{
        height: 70px;
        width: 70px;
        margin-top:30px;
    }

    .signup-popup .input-group .dom-int-toggle,
    .signup-popup .input-group .domestic-form,
    .signup-popup .input-group .international-form,
    .signup-popup .input-group .loading-container,
    .signup-popup .input-group .signup-error{
        height: 150px;
    }

    .signup-popup .input-group .signup-error{
        font-size: 18px;
        line-height: 22px;
        padding-top: 15px;
    }
}

@media(max-width: 430px){
    .popup.signup-container {
        margin-left:-141px;
        padding: 8px;
    }

    .signup-popup {
        width: 250px;
        height: 310px;
        border-radius: 20%
    }

    .signup-popup h1{
        position: static;
    }

    .signup-popup h3{
        position: static;
        line-height: 16px;
        font-size: 14px;
        width: 250px;
        margin-left: 0;
        margin-top: -25px;
    }

    .signup-popup .input-group{
        width: 100%;
        position: absolute;
        text-align: center;
        margin-top: -45px;
    }

    .signup-popup .input-group input{
        height: 22px;
        width: 230px;
        font-size: 16px;
        margin-bottom: 5px;
        margin-right: 0px;
    }

    .signup-popup .input-group select {
        width: 100px;
    }

    .signup-popup .input-group button.signup-submit {
        height: 30px;
        width: 30px;
        line-height: 30px;
        font-size: 18px;
        padding-left: 5px;
        padding-top: 1px;
    }

    .signup-popup .input-group input[type="checkbox"]{
        width: 22px;
        margin-right: 10px;
    }

    .signup-popup .input-group span,
    .signup-popup .page-3 .input-group span{
        font-size: 14px;
        line-height: 22px;
        vertical-align: super;
    }

    .signup-popup .input-group .dom-int-toggle{
        padding-top: 15px;
    }

    .signup-popup .input-group .dom-int-toggle button{
        font-size: 16px;
        width: 100px
    }

    .signup-popup .input-group .signup-error{
        font-size: 14px;
        line-height: 18px;
        padding-top: 15px;
    }

    .signup-popup p {
        margin-top: -8px;
    }

    .signup-popup h2.thanks {
        width: 250px;
        font-size: 24px;
        margin-left: 0;
    }

    .signup-popup-thanks h1 {
        margin-top: -320px;
    }

    .signup-popup-thanks h4 {
        margin-top: 130px;
        margin-left: 0;
        width: 250px;
    }

    .signup-popup .input-group .dom-int-toggle,
    .signup-popup .input-group .domestic-form,
    .signup-popup .input-group .international-form,
    .signup-popup .input-group .loading-container,
    .signup-popup .input-group .signup-error{
        height: 145px;
    }
}

.hidden{
    display: none;
    visibility: hidden;
}
